View Issue Details

IDProjectCategoryView StatusLast Update
0004312SUMoBugpublic2017-07-15 00:37
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.2.0 
Target Version5.2.4Fixed in Version5.2.4 
Summary0004312: Twitch wrong version reported
DescriptionTwitch wrong version reported
TagsNo tags attached.

Relationships

related to 0001611 closedKyle_Katarn Curse Client support 
related to 0001963 closedKyle_Katarn Curse Client 
related to 0004346 closedKyle_Katarn the old cursed client is remade to twitch client 

Activities

Kyle_Katarn

2017-04-25 21:31

administrator  

0LOLT1b.png (3,972 bytes)
0LOLT1b.png (3,972 bytes)

Flubber

2017-04-25 21:44

reporter   ~0002583

2 is found both in c:\user\"windows"\appdata\curse client\...

Kyle_Katarn

2017-04-25 21:51

administrator   ~0002584

what do you mean ?

Flubber

2017-04-25 22:16

reporter  

7d0b13c22832e15a53dfa2c61fe1acb3.png (276,236 bytes)

Kyle_Katarn

2017-05-25 23:27

administrator   ~0002630

Which one is correct, which one should be discarded (file name) ?

Flubber

2017-05-26 08:34

reporter   ~0002631

the top one as it is the ui one

Kyle_Katarn

2017-05-26 12:46

administrator   ~0002632

So CurseUI.exe has to be ignored ?
May i have screenshot of both exe file properties ?

Flubber

2017-05-26 13:03

reporter   ~0002633

twitchUI.exe

Kyle_Katarn

2017-05-26 13:51

administrator   ~0002634

Sorry, i mean the "details" tab, with version info :-)

Flubber

2017-05-26 14:16

reporter  

Issue History

Date Modified Username Field Change
2017-04-25 21:31 Kyle_Katarn New Issue
2017-04-25 21:31 Kyle_Katarn Status new => assigned
2017-04-25 21:31 Kyle_Katarn Assigned To => Kyle_Katarn
2017-04-25 21:31 Kyle_Katarn File Added: 0LOLT1b.png
2017-04-25 21:32 Kyle_Katarn Relationship added related to 0001611
2017-04-25 21:32 Kyle_Katarn Relationship added related to 0001963
2017-04-25 21:44 Flubber Note Added: 0002583
2017-04-25 21:51 Kyle_Katarn Note Added: 0002584
2017-04-25 22:16 Flubber File Added: 7d0b13c22832e15a53dfa2c61fe1acb3.png
2017-04-30 18:17 Kyle_Katarn Target Version 5.2.1 => 5.2.3
2017-05-25 22:08 Kyle_Katarn Target Version 5.2.3 => 5.2.4
2017-05-25 23:27 Kyle_Katarn Status assigned => feedback
2017-05-25 23:27 Kyle_Katarn Note Added: 0002630
2017-05-26 08:34 Flubber Note Added: 0002631
2017-05-26 12:46 Kyle_Katarn Note Added: 0002632
2017-05-26 13:03 Flubber File Added: d04f22a4635812b0d4d41453a5b574d2.png
2017-05-26 13:03 Flubber Note Added: 0002633
2017-05-26 13:51 Kyle_Katarn Note Added: 0002634
2017-05-26 14:16 Flubber File Added: a42676c7a1c75bcdfb708dc3a48d5f17.png
2017-06-03 15:34 Kyle_Katarn Status feedback => acknowledged
2017-06-03 15:36 Kyle_Katarn Status acknowledged => resolved
2017-06-03 15:36 Kyle_Katarn Resolution open => fixed
2017-06-03 15:36 Kyle_Katarn Fixed in Version => 5.2.4
2017-07-15 00:37 Kyle_Katarn Relationship added related to 0004346